<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zjrs.ggfw.sggfw.entity.ZphxxSbMapper">

    <select id="getWsbList" resultType="com.zjrs.ggfw.sggfw.po.ZphxxPO">
        select a.rs_rlzy_zphgl_lsh as ACB330,a.zphmc as ACB331,a.zt as ACB332,a.zws as ACB311,
        a.fbzt as ACB33D,a.jbrqc as ACB333,a.jbrqz as ACB334,a.lxr as AAE004,a.lxdh as AAE005,
        a.cz as AAE014,a.bz as AAE013,a.jbdw as AAB045,a.cbdw as ACB338,a.jbcs as ACB336,
        a.chdws as ACB339,a.dzyx as AAE159,a.zphjs as ACB337,a.bae003 as BAE003,a.bae005 as BAE005
        from rs_rlzy_zphgl a where ts_yxbz = '1'
        
    </select>


    <select id="xyUpdateZphXx" resultType="com.zjrs.ggfw.sggfw.po.ZphxxPO">
        select a.rs_rlzy_zphgl_lsh as ACB330,a.zphmc as ACB331,a.zt as ACB332,a.zws as ACB311,
        a.fbzt as ACB33D,a.jbrqc as ACB333,a.jbrqz as ACB334,a.lxr as AAE004,a.lxdh as AAE005,
        a.cz as AAE014,a.bz as AAE013,a.jbdw as AAB045,a.cbdw as ACB338,a.jbcs as ACB336,
        a.chdws as ACB339,a.dzyx as AAE159,a.zphjs as ACB337,a.bae003 as BAE003,a.bae005 as BAE005
        from rs_rlzy_zphgl a,RS_RLZY_SJSB_PUSHDATAS b where
        a.rs_rlzy_zphgl_lsh = b.sid and a.bae005 != b.xgsj
    </select>


    <select id="xyDelZphXx" resultType="com.zjrs.ggfw.sggfw.po.ZphxxPO">
        select a.rs_rlzy_zphgl_lsh as ACB330,a.zphmc as ACB331,a.zt as ACB332,a.zws as ACB311,
        a.fbzt as ACB33D,a.jbrqc as ACB333,a.jbrqz as ACB334,a.lxr as AAE004,a.lxdh as AAE005,
        a.cz as AAE014,a.bz as AAE013,a.jbdw as AAB045,a.cbdw as ACB338,a.jbcs as ACB336,
        a.chdws as ACB339,a.dzyx as AAE159,a.zphjs as ACB337,a.bae003 as BAE003,a.bae005 as BAE005
        from rs_rlzy_zphgl a,RS_RLZY_SJSB_PUSHDATAS b where
        a.rs_rlzy_zphgl_lsh = b.sid 
    </select>




</mapper>
